Subject: RE: Holiday Schedule
From: [email-masked]
To: [email-masked]
Date: Fri, 14 Dec 2001 12:02:10 -0800 (PST)

Be sure not to take 6.6 days. Rick

 -----Original Message-----
From: 	Murphy, Ted  
Sent:	Friday, December 14, 2001 4:44 AM
To:	Buy, Rick; Brown, Michael - COO London
Cc:	Shaw, Eric; Horn, Cindy; Allen, Melissa; Cini, Pat
Subject:	Holiday Schedule

Rick,
I have 6.5 days of vacation left
I have planned to take dec 17 - dec 19 (Mon-Wed).  I will be back in the office Thurs 12/20 and plan to be available through the holidays and after that as long as needed.  Pat Cini has agreed to be in the office on those days and I will be available via mobile.
Thanks
Ted